::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: pink;
}
::-moz-placeholder { /* Firefox 19+ */
  color: pink;
}
:-ms-input-placeholder { /* IE 10+ */
  color: pink;
}
:-moz-placeholder { /* Firefox 18- */
  color: pink;
}
.posinfopara{
    color: #fff;
    opacity: 1 !important;
    font-weight: 400;
    font-family: 'Open Sans', sans-serif;
}
#logout_btn {
    padding: 15px;
    position: absolute;
    right: 30px;
    top: 25px;
    border-radius: 50%;
    background-size: contain;
    background-image:  url(../image/close_btn.png);
    background-repeat: no-repeat;
    opacity: 0.5;
}
.watermarkogo
{
    /*width: 30%;
    height: 30%;
    overflow: hidden;
    position: absolute;
    left: 35%;
    top: 15px;
	  text-align: center;
    /* padding-bottom: 7%; */

    /* width: 30%; */
    /*height: 30%;*/
    overflow: hidden;
    /* position: absolute; */
    left: 35%;
    top: 15px;
    text-align: center;
    /* padding-bottom: 7%; */
    margin-top: 35px;
    margin-bottom: 35px;
}
.posloginInput{

    background: none;
    font-weight: 400;
    font-family: 'Open Sans', sans-serif;
}
.faloginBeta{
    position: absolute;
    top: 10px;
    left: 12px;
    font-size: 16px;
}
.page-login-v2 {
  height: 100%;
}
.page-login-v2:before {
  background-image: url("../image/SimpleSign_login_BG_2.jpg");
}
.page-login-v2.page-dark.layout-full:after {
  background-color: rgba(38, 50, 56, .6);
}
.page-login-v2 .page-brand-info {
  margin: 220px 100px 0 90px;
}
.page-login-v2 .page-brand-info .brand-img {
  vertical-align: middle;
}
.page-login-v2 .page-brand-info .brand-text {
  display: inline-block;
  margin: 11px 0 11px 20px;
  vertical-align: middle;
}
.page-login-v2 .page-brand-info p {
  max-width: 650px;
  opacity: .6;
}
.page-login-v2 .page-login-main {
  position: absolute;
  top: 0;
  right: 0;
  height: auto;
  min-height: 100%;
  padding: 150px 60px 180px;
  color: #76838f;
  background: rgb(255 255 255);
}
.page-login-v2 .page-login-main .brand {
  margin-bottom: 60px;
}
.page-login-v2 .page-login-main .brand-img {
  vertical-align: middle;
}
.page-login-v2 .page-login-main .brand-text {
  display: inline-block;
  margin: 11px 0 11px 20px;
  color: #62a8ea;
  vertical-align: middle;
}
.page-login-v2 form {
  width: 350px;
  margin: 40px 0 20px;
}
.page-login-v2 form > button {
    margin-top: 40px;
    font-weight: 400;
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
}

.page-login-v2 footer {
  position: absolute;
  bottom: 0;
  left: 50%;
  height: 100px;
  margin: 50px 0;
  text-align: center;
  -webkit-transform: translate(-50%, 0px);
      -ms-transform: translate(-50%, 0px);
       -o-transform: translate(-50%, 0px);
          transform: translate(-50%, 0px);
}
.page-login-v2 .social .icon,
.page-login-v2 .social .icon:hover,
.page-login-v2 .social .icon:active {
  color: #fff;
}


@media (min-width: 992px) {
  .page-login-v2 .page-content {
    padding-right: 500px;
  }
}
@media (max-width: 768px) {
  .page-login-v2 .page-login-main {
    padding-top: 60px;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .page-login-v2 .page-login-main {
    padding-top: 80px;
  }
  .page-login-v2 .page-brand-info {
    margin: 160px 0 0 35px;
  }
  .page-login-v2 .page-brand-info > p {
    color: transparent;
    opacity: 0;
  }
}
@media (max-width: 767px) {
  .page-login-v2 .page-login-main {
    width: 100%;
    padding-top: 60px;
  }
  .page-login-v2 form {
    width: auto;
  }
  .brand{
    display: none;
  }
}
@media (max-width: 480px) {
  .page-login-v2 .page-login-main {
    padding: 50px 30px 180px;
  }
  .page-login-v2 form {
    width: auto;
  }
}
